Template::Plugin::Pod(3)

NAME
Template::Plugin::Pod - Plugin interface to Pod::POM (Pod Object Model)

SYNOPSIS
    [% USE Pod(podfile) %]

    [% FOREACH head1 = Pod.head1;
         FOREACH head2 = head1/head2;
           ...
         END;
       END
    %]

DESCRIPTION
This plugin is an interface to the Pod::POM module.

AUTHOR
Andy Wardley <abw@andywardley.com>

<http://www.andywardley.com/|http://www.andywardley.com/>

VERSION
2.63, distributed as part of the Template Toolkit version 2.14, released on 04 October 2004.

COPYRIGHT
  Copyright (C) 1996-2004 Andy Wardley.  All Rights Reserved.
  Copyright (C) 1998-2002 Canon Research Centre Europe Ltd.

This module is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
Template::Plugin, Pod::POM